local L = AceLibrary("AceLocale-2.0"):new("FuBar_FriendsFu")

L:RegisterTranslations("enUS", function() return {
	["Group"] = true,
	["Name"] = true,
	["Class"] = true,
	["Level"] = true,
	["Zone"] = true,
	["Notes"] = true,
	["Show"] = true,
	["Color"] = true,
	["None"] = true,
	["Updating..."] = true,
	["You aren't having any known friends."] = true,
	["Text"] = true,
	["Text Settings"] = true,
	["Show Displayed"] = true,
	["Toggles display of number of unfiltered friends"] = true,
	["Show Online"] = true,
	["Toggles display of number of online friends"] = true,
	["Show Total"] = true,
	["Toggles display of number of total friends known"] = true,
	["Tooltip"] = true,
	["Tooltip Settings"] = true,
	["Sort"] = true,
	["Sets sorting"] = true,
	["Group Indicator Settings"] = true,
	["Toggles display of group indicators"] = true,
	["Name Column Settings"] = true,
	["Sets color of name column"] = true,
	["Status"] = true,
	["Toggles display of status"] = true,
	["Class Column Settings"] = true,
	["Toggles display of class column"] = true,
	["Level Column Settings"] = true,
	["Toggles display of level column"] = true,
	["Sets color of level column"] = true,
	["Relative"] = true,
	["Zone Column Settings"] = true,
	["Toggles display of zone column"] = true,
	["Sets color of zone column"] = true,
	["Faction"] = true,
	["Notes Column Settings"] = true,
	["Show AuldLangSyne"] = true,
	["Toggles display of AuldLangSyne notes"] = true,
	["Filter"] = true,
	["Filter Settings"] = true,
	["Class Filter Settings"] = true,
	["Druid"] = true,
	["Toggles display of Druids"] = true,
	["Hunter"] = true,
	["Toggles display of Hunters"] = true,
	["Mage"] = true,
	["Toggles display of Mages"] = true,
	["Paladin"] = true,
	["Toggles display of Paladins"] = true,
	["Priest"] = true,
	["Toggles display of Priests"] = true,
	["Rogue"] = true,
	["Toggles display of Rogues"] = true,
	["Shaman"] = true,
	["Toggles display of Shamans"] = true,
	["Warlock"] = true,
	["Toggles display of Warlocks"] = true,
	["Warrior"] = true,
	["Toggles display of Warriors"] = true,
	["Level Filter Settings"] = true,
	[" 1- 9"] = true,
	["Toggles display of level 1 to 9 chars"] = true,
	["10-19"] = true,
	["Toggles display of level 10 to 19 chars"] = true,
	["20-29"] = true,
	["Toggles display of level 20 to 29 chars"] = true,
	["30-39"] = true,
	["Toggles display of level 30 to 39 chars"] = true,
	["40-49"] = true,
	["Toggles display of level 40 to 49 chars"] = true,
	["50-59"] = true,
	["Toggles display of level 50 to 59 chars"] = true,
	["60"] = true,
	["Toggles display of level 60 chars"] = true,
	["Zone Filter Settings"] = true,
	["In Battleground"] = true,
	["Toggles display of chars in battlegrounds"] = true,
	["In Instance"] = true,
	["Toggles display of chars in instances"] = true,
	["In Open Field"] = true,
	["Toggles display of chars in open field"] = true,
} end)

L:RegisterTranslations("deDE", function() return {
	["Group"] = "Gruppe",
	["Name"] = "Name",
	["Class"] = "Klasse",
	["Level"] = "Level",
	["Zone"] = "Zone",
	["Notes"] = "Notizen",
	["Show"] = "Anzeigen",
	["Color"] = "Farbe",
	["None"] = "Keine",
	["Updating..."] = "Aktualisiere...",
	["You aren't having any known friends."] = "Ihr habt keine bekannten Freunde.",
	["Text"] = "Text",
	["Text Settings"] = "Text-Einstellungen",
	["Show Displayed"] = "Zeige Angezeigte",
	["Toggles display of number of unfiltered friends"] = "Schaltet die Anzeige der Anzahl ungefilterter Freunde um",
	["Show Online"] = "Zeige Online",
	["Toggles display of number of online friends"] = "Schaltet die Anzeige der Anzahl verbundener Freunde um",
	["Show Total"] = "Zeige Gesamt",
	["Toggles display of number of total friends known"] = "Schaltet die Anzeige der Gesamtzahl an bekannten Freunden um",
	["Tooltip"] = "Tooltip",
	["Tooltip Settings"] = "Tooltip-Einstellungen",
	["Sort"] = "Sortierung",
	["Sets sorting"] = "Stellt die Sortierung ein",
	["Group Indicator Settings"] = "Gruppenindikator-Einstellungen",
	["Toggles display of group indicators"] = "Schaltet die Anzeige der Gruppenindikatoren um",
	["Name Column Settings"] = "Namensspalten-Einstellungen",
	["Sets color of name column"] = "Stellt die Farbe der Namensspalte ein",
	["Status"] = "Status",
	["Toggles display of status"] = "Schaltet die Anzeige des Status um",
	["Class Column Settings"] = "Klassenspalten-Einstellungen",
	["Toggles display of class column"] = "Schaltet die Anzeige der Klassenspalte um",
	["Level Column Settings"] = "Levelspalten-Einstellungen",
	["Toggles display of level column"] = "Schaltet die Anzeige der Levelspalte um",
	["Sets color of level column"] = "Stelt die Farbe der Levelspalte ein",
	["Relative"] = "Relativ",
	["Zone Column Settings"] = "Zonenspalten-Einstellungen",
	["Toggles display of zone column"] = "Schaltet die Anzeige der Zonenspalte um",
	["Sets color of zone column"] = "Stellt die Farbe der Zonenspalte ein",
	["Faction"] = "Fraktion",
	["Notes Column Settings"] = "Notizspalten-Einstellungen",
	["Show AuldLangSyne"] = "Zeige AuldLangSyne",
	["Toggles display of AuldLangSyne notes"] = "Schaltet die Anzeige der AuldLangSyne-Notiz um",
	["Filter"] = "Filter",
	["Filter Settings"] = "Filter-Einstellungen",
	["Class Filter Settings"] = "Klassenfilter-Einstellungen",
	["Druid"] = "Druide",
	["Toggles display of Druids"] = "Schaltet die Anzeige von Druiden um",
	["Hunter"] = "J\195\164ger",
	["Toggles display of Hunters"] = "Schaltet die Anzeige von J\195\164gern um",
	["Mage"] = "Magier",
	["Toggles display of Mages"] = "Schaltet die Anzeige von Magiern um",
	["Paladin"] = "Paladin",
	["Toggles display of Paladins"] = "Schaltet die Anzeige von Paladinen um",
	["Priest"] = "Priester",
	["Toggles display of Priests"] = "Schaltet die Anzeige von Priestern um",
	["Rogue"] = "Schurke",
	["Toggles display of Rogues"] = "Schaltet die Anzeige von Schurken um",
	["Shaman"] = "Schamane",
	["Toggles display of Shamans"] = "Schaltet die Anzeige von Schamanen um",
	["Warlock"] = "Hexenmeister",
	["Toggles display of Warlocks"] = "Schaltet die Anzeige von Hexenmeistern um",
	["Warrior"] = "Krieger",
	["Toggles display of Warriors"] = "Schaltet die Anzeige von Kriegern um",
	["Level Filter Settings"] = "Levelfilter-Einstellungen",
	[" 1- 9"] = " 1- 9",
	["Toggles display of level 1 to 9 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 1 bis 9 um",
	["10-19"] = "10-19",
	["Toggles display of level 10 to 19 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 10 bis 19 um",
	["20-29"] = "20-29",
	["Toggles display of level 20 to 29 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 20 bis 29 um",
	["30-39"] = "30-39",
	["Toggles display of level 30 to 39 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 30 bis 39 um",
	["40-49"] = "40-49",
	["Toggles display of level 40 to 49 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 40 bis 49 um",
	["50-59"] = "50-59",
	["Toggles display of level 50 to 59 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 50 bis 59 um",
	["60"] = "60",
	["Toggles display of level 60 chars"] = "Schaltet die Anzeige von Charakteren der Stufe 60 um",
	["Zone Filter Settings"] = "Zonenfilter-Einstellungen",
	["In Battleground"] = "Auf dem Schlachtfeld",
	["Toggles display of chars in battlegrounds"] = "Schaltet die Anzeige von Charakteren auf Schlachtfeldern um",
	["In Instance"] = "In einer Instanz",
	["Toggles display of chars in instances"] = "Schaltet die Anzeige von Charakteren in Instanzen um",
	["In Open Field"] = "Im freien Feld",
	["Toggles display of chars in open field"] = "Schaltet die Anzeige von Charakteren im freien Feld um",
} end)
